body {
font: 76% verdana, arial, helvetica, sans-serif;
color: #333333;
background: #e5e5e5 url("/20110110150038oe_/http://www.passengerfocus.org.uk/img/back-gradient.gif") top left repeat-x fixed;
margin: 0;
padding: 0;
text-align: center;
}

#container .hidden
{
	display:block;
	text-indent:-5000px;
	height:0px;
	margin:0;
	padding:0;
	overflow:hidden;
	width:1px;
}


/* HYPERLINKS */

a { line-height: 1.5em; }
a:link { color: #575757; text-decoration: underline; }
a:visited { color: #575757; }
a:hover, a:active { color: #E01414; text-decoration: underline; }

a.link, a.anchor, a.top { text-decoration: none; text-transform: uppercase; font-weight: bold; font-size: 80%; padding-right: 15px; background-position: bottom right; background-repeat: no-repeat; }
a.link { background-image:  url("/20110110150038oe_/http://www.passengerfocus.org.uk/img/link-arrow-right.gif"); }
a.link:hover, a.anchor:hover, a.top:hover { text-decoration: none; background:  url("/20110110150038oe_/http://www.passengerfocus.org.uk/img/link-arrow-right-hover.gif") bottom right no-repeat; }
.colR a.link, .colR a.link:hover { text-decoration: underline; background-image: none; padding: 0; }

a.anchor { background-image:  url("/20110110150038oe_/http://www.passengerfocus.org.uk/img/link-arrow-down.gif"); }
a.anchor:hover { background-image:  url("/20110110150038oe_/http://www.passengerfocus.org.uk/img/link-arrow-down-hover.gif"); }

a.top { background-image:  url("/20110110150038oe_/http://www.passengerfocus.org.uk/img/link-arrow-up.gif"); }
a.top:hover { background-image:  url("/20110110150038oe_/http://www.passengerfocus.org.uk/img/link-arrow-up-hover.gif"); }

h2.sifr a, h2.subsifr a { text-decoration: none; border: 0;}

em { font-style: normal; }
	.sifr em, .subsifr em { font-style: normal; color: #E01414; }

p em { font-style: italic; }

#header a { color: #575757; text-decoration: none; text-transform: uppercase; font-weight: bold; font-size: 80%; }
#header em { color: #E01414; font-weight: bold;}
#header span.hide em { color: #E01414; font-weight: normal; text-transform: lowercase; letter-spacing: -1px; }
	#header a:hover em { color: #575757; }

p, blockquote, quote { font: 1em/1.5em verdana, arial, helvetica, sans-serif; margin: 0; padding: 1em 0; clear: left; }
acronym, abbr, dfn { font-style: normal; border: 0; cursor: help; }
address { font-style: normal; }
kbd { font: bold 1em/1.5em "Courier New", Courier, mono }


/* FONT SIZING */
#nav, #footer,
.date, .small,
table,
label, input.button, #tel p, #imagebank .img { font-size: 94%; }
#tel p{padding:0;margin:0;}

input { font-size: 96%; }

textarea, option, .fpoll label { font-size: 100%; }


/* HEADERS */

h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3,
#title p {
font: bold 100% arial, helvetica, sans-serif;
color: #575757;
margin: 0;
padding: 0;
text-align:left;
}

h1, .h1, #tel dd.sifr { font-size: 240%; letter-spacing: -1px; font-weight: normal; font-family: "trebuchet ms", verdana, arial, helvetica, sans-serif; }
	#tel dd.sifr { font-size: 250%;width:375px;}

h2, .h2, #title p { font-size: 1.2em; letter-spacing: -1px; text-transform: uppercase; text-align: left; font-family: arial, helvetica, sans-serif; font-weight: bold; }
	.subhead h2, .subhead .h2, #title p { font-size: 115%; font-family: arial, helvetica, sans-serif; font-weight: bold; letter-spacing: -1px; }

h3, .h3 { font-size: 100%; font-family: verdana, arial, helvetica, sans-serif; padding: 7px 0; }


/* FORMS */

form { margin: 0; padding: 0; }
	form .small { font-weight: normal; }
	.subform form { padding: 8px 10px 0 0; }

form div { clear: both; position: relative; padding-top: 8px; }
form .req, form .req a, .err { color: #E01414; }

label, form div.cr p, div.cr label.text { margin: 0; display: block; width: 150px; text-align: right; float: left; font-weight: bold; }
	.fpoll label { text-align: left; width: auto; float: none; font-weight: normal; padding: 5px 0; }

div.cr label { text-align: left; margin-left: 156px; width: auto; float: none; font-weight: normal; }
div.cr input.text { margin-left: 161px; }
div.cr p { font-size: 90%; padding: 0; float: left; }
div.cr p.null { width: 310px; padding: 0; }
div.cr label.null { margin-left: 315px; }

input, textarea, option, select { font-family: verdana, arial, helvetica, sans-serif; }
select { float: left; }
	.select,
	#fday, #fhour,
	#fdincident, #fdcomplaint { margin-left: 10px; }


	/* FORMS > image submit */
	input.image { float: right; clear: right; border: 0; margin-left: 5px; }
	.fpoll input.image { padding-top: 15px; }
	.fquestion input.image, .fjourney input.image, .fregister input.image, .fdocsearch input.image, .flogin input.image, .fcomplaint input.image, .ffeedback input.image, .fsurvey input.image { padding-top: 10px; padding-bottom: 8px;}


	/* FORMS > input fields */
	input.text, textarea.text { float: left; width: 225px; margin-left: 10px; clear: right; }
	.colR form input.text { margin-left: 0; }

	input#fsearch { width: 105px; margin-right: 5px; border: 1px solid #A91C21; }
	input#fpostcode { width: 70px; margin-right: 5px; }
	input#fnewsletter { width: 120px; }
	input#fstation, #login input#femail, #login input#fnewsletter { width: 105px; margin-top: 1px; }
	
	input.tiny { height: 0px; width: 0px; border: 0; background-color: #FFFFFF; }


/* TABLES */

table { width: 100%; border: 0; }
th { text-align: left; }
.center { text-align: center; }

.tjourney { width: 100%; text-align: center; line-height: 1.5em; margin: 0.5em 0;}
.tjourney th { text-align: center; }
.tjourney th.label { text-align: right; padding-right: 10px;}
.tjourney td.label { width: 148px; text-align: right; padding-right: 10px;}

/* LISTS */

ul, li { /*padding: 0; margin: 0; list-style: none;*/ }
ul, ol { padding-left: 0; margin-left: 20px;}
li { margin: 0 0 0.8em 0; line-height: 1.5em; }
ol li { list-style-type: decimal; }

ul.link, .colR ul { padding: 0.5em 0; margin: 0; list-style: none; }
ul.link li { padding: 0; margin: 0; }

ul.list-icon, ol.list-icon { padding: 0; margin: 16px 0 16px 25px; list-style: none;}
ul.list-icon-none { margin: 16px 0; list-style: none; }
.list-icon li, .result li { padding: 0; margin: 0 0 0.8em 0; text-align: left; }


dl, dt, dd { padding: 0; margin: 0; list-style-position: inside; }

dt, dd { display: inline; }

	/* LISTS > sitemap */
	#sitemap ul { font-weight: bold; list-style-type: none; }
	#sitemap ul ul { margin-top: 0.8em; }
	#sitemap ul ul ul { font-weight: normal; list-style-type: disc; }
	#sitemap ul ul ul ul { list-style-type: circle; }

	/* LISTS > logos */
	ul.more li { list-style:  url("/20110110150038oe_/http://www.passengerfocus.org.uk/img/icon-list-arrow-right.gif") none outside; }
	ul.info li, ul.help li { list-style:  url("/20110110150038oe_/http://www.passengerfocus.org.uk/img/icon-list-info.gif") none outside; }
	ul.new li { list-style:  url("/20110110150038oe_/http://www.passengerfocus.org.uk/img/icon-list-new.gif") none outside; }
	ul.news li { list-style:  url("/20110110150038oe_/http://www.passengerfocus.org.uk/img/icon-list-news.gif") none outside; }
	ul.poll li { list-style:  url("/20110110150038oe_/http://www.passengerfocus.org.uk/img/icon-list-poll.gif") none inside;}

	/* LISTS > polls */
	ul.poll li { line-height: 1.5em; font-size: 1.1em;}
	ul.result li { list-style-image: none; padding-left: 0.8em; }
		.result li.poll-A01 { border-left: 1.5em solid #E01414; display: block; float: left; clear: both; }
		.result li.poll-A02 { border-left: 1.5em solid #E8E8E8; display: block; float: left; clear: both; }
		.result li.poll-A03 { border-left: 1.5em solid #F6F6F6; display: block; float: left; clear: both; }
		
	.barchart { line-height: 3em; display: block; width: 100%; margin: 1.5em 0;}
	.barchart .poll-A01 { background-color: #E01414; color: #E01414; float: left; }
	.barchart .poll-A02 { background-color: #E8E8E8; color: #E8E8E8; float: left; }
	.barchart .poll-A03 { background-color: #F6F6F6; color: #F6F6F6; float: left; }
	

/* BUTTONS (text button styling - currently not in use) */

.button { text-transform: uppercase; font-weight: bold;}
input.button { height: 26px; border: 0; background: transparent url("/20110110150038oe_/http://www.passengerfocus.org.uk/img/button.gif") center left no-repeat; cursor: pointer; cursor: hand; padding: 5px 10px 5px 18px; }
div.button { display: inline; background: url("/20110110150038oe_/http://www.passengerfocus.org.uk/img/button-end.gif") center right no-repeat; padding: 7px 0; padding-right: 8px; border: 1px solid red;}


/* LAYOUT */

#container {
margin: 0 auto;
padding: 0;
text-align: center;
width: 726px;
}

#tab { width: auto; background: #E01414 url("/20110110150038oe_/http://www.passengerfocus.org.uk/img/tab-bottom.gif") bottom center no-repeat; height: 1.7em; position: relative; padding-top: 0.5em; }
	#search { float: right; padding-right: 8px; width: 45%; text-align: right; }
	#myfocus { float: left; padding-left: 24px; width: 45%; text-align: left; }
		#search, #search form input#fsearch { position: relative; top: -1px;}
		
#tab_home {margin-right: 25px;}
	
#header {
margin: 0;
padding: 0;
height: 9em;
overflow: hidden;
position: relative;
color: #575757;
width: 726px;
}

	#logo { float: left; text-align: left; padding: 0 0 10px 0; margin-left: 25px; }
	#tel { float: right; width: 400px; text-align: right; padding-right: 22px; }

#nav {
margin: 5px 0 0 0;
background: url("/20110110150038oe_/http://www.passengerfocus.org.uk/img/nav-top.gif") top center no-repeat;
font-weight: bold;
text-transform: uppercase;
/*color: #FFFFFF;
display: block;
height: 31px;*/
text-align: left;
}

#img {
height: 165px;
overflow: hidden;
border-left: 1px solid #CCCCCC; 
border-right: 1px solid #CCCCCC; 
}

#content {
width: 714px;
background-color: #FFFFFF;
padding: 0 0 0 10px;
margin: 0;
text-align: left;
border: 1px solid #CCCCCC; border-top: 0;
}

	#head { 
	text-align: left;
	padding: 10px 10px 10px 0;
	margin-right: 10px;
	border-bottom: 3px solid #E5E5E5;
	}
	
		#icon {
		float: left;
		margin: 5px 5px 5px 10px;
		}

		#title {
		float: left;
		width: 410px;
		margin: 20px 0 0 10px;
		padding: 0;
		text-align: left;
		}
				 
		
		/* LAYOUT > ali */
		.ali-question { background:  url("/20110110150038oe_/http://www.passengerfocus.org.uk/img/ali-question.gif") bottom right no-repeat; }
		.ali-neutral { background:  url("/20110110150038oe_/http://www.passengerfocus.org.uk/img/ali-neutral.gif") bottom right no-repeat; }
		.ali-happy { background:  url("/20110110150038oe_/http://www.passengerfocus.org.uk/img/ali-happy.gif") bottom right no-repeat; }
		.ali-unhappy { background:  url("/20110110150038oe_/http://www.passengerfocus.org.uk/img/ali-unhappy.gif") bottom right no-repeat; }

		#head p { font-size: 115%; }
			
/* LAYOUT > columns */

.colL, .colR, .colLL{ text-align: justify; }
#wwd-section .colL .subcontent{text-align:left;}
	/* LAYOUT > left column */
	.colL, #section .colLL {
	float: left;
	width: 456px;
	padding: 0;
	margin: 4px 0 10px 0;
	position: relative;
	}
		
		.colL .subcontent, .colLL .subcontent,
		#home #title {
		border-bottom: 3px solid #E5E5E5;
		padding: 11px 15px 15px 15px;
		margin: 0;
		}
		

		
	/* LAYOUT > right column */
	.colR, .colI {
	float: right;
	width: 250px;
	padding: 0;
	margin: 0;
	background-color: #F6F6F6;
	overflow: hidden;
	}
	
	.colR{
	width: 246px;
	}


		.colR h2 { color: #404040; width: 175px; }
		.colI h2 { color: #404040; width: 240px; }
		.colLW h2 { color: #404040; width: 220px; }
		.colR p, .colR a,
		.colI p, .colI a { padding: 8px 0; margin: 0; overflow: visible;}

		.subhead {
		background-color: #E8E8E8;
		border-top: 4px solid #FFFFFF;
		padding: 11px 60px 0 13px;
		height: 27px;
		background: #E8E8E8 url("/20110110150038oe_/http://www.passengerfocus.org.uk/img/icon-subhead-arrow-down.gif") bottom right no-repeat;
		}

			/* LAYOUT > subhead logos */
			div.more { background-image:  url("/20110110150038oe_/http://www.passengerfocus.org.uk/img/icon-subhead-arrow-right.gif"); }
			div.events { background-image:  url("/20110110150038oe_/http://www.passengerfocus.org.uk/img/icon-subhead-calendar.gif"); }
			div.comment { background-image:  url("/20110110150038oe_/http://www.passengerfocus.org.uk/img/icon-subhead-comment.gif"); }
			div.complaint { background-image:  url("/20110110150038oe_/http://www.passengerfocus.org.uk/img/icon-subhead-complaint.gif"); }
			div.contact { background-image:  url("/20110110150038oe_/http://www.passengerfocus.org.uk/img/icon-subhead-contact.gif"); }
			div.find { background-image:  url("/20110110150038oe_/http://www.passengerfocus.org.uk/img/icon-subhead-find.gif"); }
			div.help { background-image:  url("/20110110150038oe_/http://www.passengerfocus.org.uk/img/icon-subhead-help.gif"); }
			div.info { background-image:  url("/20110110150038oe_/http://www.passengerfocus.org.uk/img/icon-subhead-info.gif"); }
			div.news, div.archive, div.docs { background-image:  url("/20110110150038oe_/http://www.passengerfocus.org.uk/img/icon-subhead-news.gif"); }
			div.my { background-image:  url("/20110110150038oe_/http://www.passengerfocus.org.uk/img/icon-subhead-person.gif"); }
			div.poll { background-image:  url("/20110110150038oe_/http://www.passengerfocus.org.uk/img/icon-subhead-poll.gif"); }
			div.help, div.question { background-image:  url("/20110110150038oe_/http://www.passengerfocus.org.uk/img/icon-subhead-question.gif"); }

		.colR .subcontent,
		.colI .subcontent,
		.colLW .subcontent {
		padding: 8px 16px;
		margin: 0;
		border-top: 2px solid #FFFFFF;
		text-align: left;
		background-color:#F6F6F6;
		}


	/* LAYOUT > inline column */
	.colI { width: 426px; margin-top: 8px; }
	.colI .subhead { border-top: 0; }
	#section .colI { width: 100%; float: left; }

	/* LAYOUT > inline form */
	.subform { float: left; background-color: #F6F6F6; width: 100%; }
	.find, .fail { width: 125px; float: left; border: 0; }

	/* LAYOUT > home page */
	.home .subhead { border: 0; border-bottom: 2px solid #FFFFFF; }	
	#home #title { float: none; width: 425px;}
	#home #title h1, #home #title p { margin: 0;}
	#home #title h1 { font-size: 260%;padding:0; }
	
	/* LAYOUT > section page */
	#section .colL, #section .colLL { width: 352px; padding-bottom: 10px; margin: 0; }
	#section .colLL { width: 354px; }

	#section .subcontent { margin: 0; padding-top: 20px; background: #FFFFFF url("/20110110150038oe_/http://www.passengerfocus.org.uk/img/back-dotted.gif") right top repeat-y; }
	#section .colLL .subcontent { border-right: 0; padding: 20px 13px 15px 17px; background: #FFFFFF url("/20110110150038oe_/http://www.passengerfocus.org.uk/img/back-dotted.gif") left top repeat-y; position: relative; left: -2px; }
			
	.colI .subcontent { border-bottom: 0; }
	#section .colI .subcontent { background-image: none; background-color: #F6F6F6; padding-top: 8px; }
	
	/* LAYOUT > imagebank page */
	#imagebank .img { float: left; width: 134px; padding: 0 3px 1em 3px; }
	#imagebank .img img { display: block; width: 134px; clear: both; border: 0; }
	#imagebank .img a:link img, #imagebank .img a:visited img { border: 1px solid #333333; }
	#imagebank .img a:hover img, #imagebank .img a:active img { border: 1px solid #E01414; }
	#imagebank img.scale { width: 425px; border: 1px solid #333333; }
	
	/* LAYOUT > login / docsearch / feedback pages */
	#login .colI, #login .colL .subcontent,
	#docsearch .colI, #docsearch .colL .subcontent,
	#feedback .colI, #feedback .colL .subcontent { padding-top: 0; margin-top: 0;}
	
	#login .colL h2,
	#docsearch .colL h2,
	#feedback .colL h2 { margin-top: 11px; }
	
	#login .colL .subhead h2,
	#docsearch .colL .subhead h2,
	#feedback .colL .subhead h2 { margin-top: 0; }


#footer {
margin: 4px 0;
padding: 8px;
background: #E5E5E5;
border: 1px solid #CCCCCC;
}


/* NAVIGATION */

#nav
{
	clear:both;
	position:relative;	
}

#nav li.active-item
{
	border-bottom:6px solid #ccc;
}

	#nav ul {
	margin: 0 0 0 15px;
	padding: 0;
	width: 700px;	
	list-style-type: none;
	}
	#nav ul ul{
	margin:0;
	padding: 0;
	width:auto;
	margin-bottom:3px;
	position:static;
	list-style-type: none;
	}
	
		#nav li{
		background-color:#e01414;
		border-bottom:6px solid #a91c21;
		position:relative;
		float:left;
		width:auto;
		
		}

		#nav li.active{
			border-bottom:6px solid #ccc;
		}

			#nav li li{
				border-bottom:none;
				position:static;
				float:none;
			}

		#nav ul li .primary-section {
		color: #FFFFFF;
		display:block;
		text-indent: -9999px;
		height:25px;
		padding: 0;
		overflow: hidden;
		background: transparent url("/20110110150038oe_/http://www.passengerfocus.org.uk/img/nav-off4.gif") no-repeat;/*#matt lowe*/
		text-decoration: none;
		line-height: 2.2em;
		}
	
			#nav ul li .primary-section:hover {cursor:pointer;}	

				/*#home #nav ul li .primary-section:hover, #section #nav ul li .primary-section:hover { border-bottom: 6px solid #FFFFFF; }*/

			#nav ul li .primary-section:active, 
			#nav ul li.active .primary-section,
			#nav ul li.active-item .primary-section, 
			#nav ul li .primary-section:hover, 
			#nav ul li .primary-section:hover { background-color:#fff; background-image:  url("/20110110150038oe_/http://www.passengerfocus.org.uk/img/nav-on4.gif"); }
			
			#nav ul li.active-item ul a:hover, 
			#nav ul li.active-item ul a:active, 
			#nav ul li.active-item ul a:focus{text-decoration:underline}

				/* NAVIGATION > list items 
				body li#nav-item-01 a { width: 52px; left: 0; background-position: 0 0; }
				body li#nav-item-02 a {	width: 77px; left: 52px; background-position: -52px 0; }
				body li#nav-item-03 a {	width: 143px; left: 129px; background-position: -129px 0; }
				body li#nav-item-04 a { width: 125px; left: 272px; background-position: -272px 0; }
				body li#nav-item-05 a { width: 78px; left: 397px; background-position: -397px 0; }
				body li#nav-item-06 a { width: 138px; left: 475px; background-position: -475px 0; }
				body li#nav-item-07 a { width: 87px; left: 613px; background-position: -613px 0; }
				
				body li#nav-item-01 a { width: 69px; left: 0; background-position: 0 0; }
				body li#nav-item-02 a {	width: 76px; left: 69px; background-position: -69px 0; }
				body li#nav-item-03 a {	width: 135px; left: 145px; background-position: -145px 0; }
				body li#nav-item-04 a { width: 122px; left: 280px; background-position: -280px 0; }
				body li#nav-item-05 a { width: 78px; left: 401px; background-position: -402px 0; }
				body li#nav-item-06 a { width: 138px; left: 479px; background-position: -479px 0; }
				body li#nav-item-07 a { width: 82px; left: 617px; background-position: -617px 0; }
				*/

				body li#nav-item-01 { width: 82px;}
				body li#nav-item-02 { width: 127px;}
				body li#nav-item-03 { width: 150px;}
				body li#nav-item-04 { width: 93px;}
				body li#nav-item-05 { width: 0;}
				body li#nav-item-06 { width: 150px;}
				body li#nav-item-07 { width: 98px;}


				body li#nav-item-01 .primary-section { width: 82px;  background-position: 0 0;     }
				body li#nav-item-02 .primary-section { width: 127px; background-position: -82px 0; }
				body li#nav-item-03 .primary-section { width: 150px; background-position: -209px 0;}
				body li#nav-item-04 .primary-section { width: 93px;  background-position: -359px 0;}
				body li#nav-item-05 .primary-section { width: 0;     background-position: -0 0;    }
				body li#nav-item-06 .primary-section { width: 150px; background-position: -452px 0;}
				body li#nav-item-07 .primary-section { width: 98px;  background-position: -602px 0;}

#nav ul ul a
{
	color:#fff;
	display:block;
	padding:3px 6px 0 6px;
	font-size:0.9em;
	text-decoration:none;
	zoom:1;
}

				
/* NEW HOMEPAGE STYLES */
#home #content .padding{padding:0 10px;}
#home #content .colL .subcontent{border:0;padding-left:0;padding-bottom:0;}
#home #content #title{padding-left:0;padding-bottom:0;}
#home #content .subcontent ul{margin:0;font-size:0.94em;}
#home #content .subcontent li, #home #content .subcontent a{line-height:1.3em;}
#home #content .subcontent h2{margin:0 0 5px 0;}
#home-panel{border-left: 1px solid #CCCCCC;border-right: 1px solid #CCCCCC;text-align:left;}
#home-intro{width:475px;float:left;}
#ask-ali{width:246px;float:right;background:#E01414 url(/20110110150038oe_/http://www.passengerfocus.org.uk/img/ali-homepage.gif) bottom right no-repeat;min-height:159px;}
#ask-ali .subhead{border-top:0;border-bottom:3px solid #FFF;}
#ask-ali ul{padding:5px 80px 0 0;margin:0;}
#ask-ali ul li{display:inline;}
#ask-ali ul li, #ask-ali ul li a{color:#FFF;font-size:0.94em;margin:0;padding:0;}
#ask-ali ul li a{display:block;padding:5px 0 4px 27px;background: url(/20110110150038oe_/http://www.passengerfocus.org.uk/img/ali-bullet.gif) top left no-repeat;line-height:1.2em;}
#ask-ali ul.more li a{text-transform:uppercase;font-weight:bold;background: url(/20110110150038oe_/http://www.passengerfocus.org.uk/img/more-bullet.gif) top left no-repeat;text-decoration:none;}

#buses-coaches{width:246px;float:right;background:#eceeeb url(/20110110150038oe_/http://www.passengerfocus.org.uk/img/passenger_focus_v1.jpg) 0 40px no-repeat;min-height:158px;color:#000;}
#buses-coaches .subhead{border-top:0;border-bottom:3px solid #FFF;}
#buses-coaches p{float:right;width:43%;font-size:0.9em;padding:2.7em 1.7em 0 0;}
#buses-coaches ul{float:right;width:43%;text-transform:uppercase;font-size:0.9em;list-style:none;margin:0;padding:0.8em 1.7em 0 0;clear:both;}
#buses-coaches ul a.link{color:#000;background-image:url(/20110110150038oe_/http://www.passengerfocus.org.uk/img/link-arrow-right-greybg.gif);display:inline-block;line-height:1.3em;}
#buses-coaches ul a:hover, #buses-coaches ul a:focus, #buses-coaches ul a:active{color:#E01414;background-image:url(/20110110150038oe_/http://www.passengerfocus.org.uk/img/link-arrow-right-hover-greybg.gif);}
/*.subhead h2{width:150px;}*/

div.survey{background:#F6F6F6 url(/20110110150038oe_/http://www.passengerfocus.org.uk/img/survey-bg.gif) top left no-repeat;border-top:3px solid #fff; position: relative;}
.layer {position:absolute; top:0; left:0;}
.layer a {display:block; width:244px; height:8.5em;}
ul.survey-list {position:absolute; bottom:0; right:10px;}

div.survey{background:#F6F6F6 url(/20110110150038oe_/http://www.passengerfocus.org.uk/img/survey-bg.gif) top left no-repeat;border-top:3px solid #fff;}
div.bus-survey{background:#F6F6F6 url(/20110110150038oe_/http://www.passengerfocus.org.uk/img/bus-survey-bg.jpg) top left no-repeat;border-top:3px solid #fff;}
div.survey .subhead, div.survey .subcontent{border:0px;padding:0;background:transparent;}
div.survey .subhead{padding:56px 10px 0 10px !important;margin:0;height:auto;}
div.survey .subhead h2.survey{width:240px;font-size:120%;color:#E01414;margin:0 !important;padding:0;}
div.survey .subcontent{padding:0 10px;}
div.survey .subcontent p{padding:0;margin:0;font-size:0.94em;float:left;width:57%;}
div.survey .subcontent ul{float:right;width:40%;margin:0;padding:0 !important;}
div.survey .subcontent ul a{display:block;text-align:right;text-transform:uppercase;font-weight:bold;padding:17px 0 0 0;}
.fpoll label{font-size:94%;}

#home #content div.bus-survey .subcontent ul.survey-list li a{padding:0;}
#home #content div.bus-survey .subcontent p{width:60%;}
#home #content div.bus-survey .subcontent ul{width:37%;}

.cols{border-bottom:3px solid #E5E5E5;background:url(/20110110150038oe_/http://www.passengerfocus.org.uk/img/home-divider.gif) top center repeat-y;padding:10px 0 13px 0;}
.cols .col1{float:left;width:47%;}
.cols .col2{float:right;width:47%;}

.col1 .subcontent, .col2 .subcontent{border-bottom:0;padding:0;font-size:0.94em;line-height:1.4em;}
.col1 .subcontent ul, .col2 .subcontent ul{margin:0;padding:0;font-size:1em !important;}
.col1 .subcontent li, .col2 .subcontent li{text-align:left;font-size:1em !important;}
.col1 .subcontent p, .col2 .subcontent p{font-size:1em !important; margin:0; padding:0 0 0.6em 0;line-height:1.4em;}
.col1 .subcontent li a, .col2 .subcontent li a{}

ul.list-icon-news, .list-icon-blog ul, .list-icon-documents ul {list-style-type:none;}
.list-icon-none ul {list-style-type: none;}
ul.list-icon-news li a{display:block;text-decoration:none;}
ul.list-icon-news li a span{text-decoration:underline;}
.col2 .list-icon-none li a{display:block;}
.list-icon-blog li a{padding:0 0 0 20px;display:block;background:url(/20110110150038oe_/http://www.passengerfocus.org.uk/img/home-blog-bullet.gif) top left no-repeat;text-decoration:underline;}
.list-icon-documents li a{padding:0 0 5px 20px;display:block;background:url(/20110110150038oe_/http://www.passengerfocus.org.uk/img/home-document-bullet.gif) top left no-repeat;}

.list-icon-blog li a.link {text-decoration: none;display: inline;padding-right: 15px;background-image:  url("/20110110150038oe_/http://www.passengerfocus.org.uk/img/link-arrow-right.gif"); background-position: bottom right;}
.list-icon-documents a.link {display: inline;padding: 0 15px 0 0;background-image:  url("/20110110150038oe_/http://www.passengerfocus.org.uk/img/link-arrow-right.gif"); background-position: bottom right;}
.col2 .list-icon-none a.link {display: inline;padding-right: 15px;background-image:  url("/20110110150038oe_/http://www.passengerfocus.org.uk/img/link-arrow-right.gif"); background-position: bottom right;}

.list-icon-blog a.link:hover {text-decoration: none; background:  url("/20110110150038oe_/http://www.passengerfocus.org.uk/img/link-arrow-right-hover.gif") bottom right no-repeat;}
.list-icon-documents a.link:hover {text-decoration: none; background: url("/20110110150038oe_/http://www.passengerfocus.org.uk/img/link-arrow-right-hover.gif") bottom right no-repeat;}
.col2 .list-icon-none a.link:hover {text-decoration: none; background: url("/20110110150038oe_/http://www.passengerfocus.org.uk/img/link-arrow-right-hover.gif") bottom right no-repeat;}

div#rnib{background:#FFF;padding:3px 0 0 0;}
div#rnib a{display:block;padding:4px 0 0 0;border-top:3px solid #E5E5E5;}


/* FLASH */
#home-flash-alt{}
.home-intro-bg{width:320px;opacity:0.9 !important;background-color:#FFF;min-height:159px;}
.home-intro-text{}
#home-flash-alt ul{font-size:0.94em;margin:0;padding:3px 10px 3px 20px;list-style-type:none;}
#home-flash-alt ul li{margin:0;padding:0 0 9px 0;line-height:1.1em;}
#home-flash-alt ul li em{color:#E01414;font-weight:bold;font-size:1.1em;}
#home-flash-alt li.last {padding-bottom: 0;}

/* FLASH > video */
.flv {border:1px solid #e01414; padding:5px 15px;}


/* MISC */

.clear:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
} /* clearing using CSS2 */

.clear {*display: inline-block;} 
html[xmlns] .clear {display: block;} 
* html .clear {height: 1%;}

.merge { word-spacing:-0.4em;}
.merge em { text-transform: lowercase; }
.hide { position: absolute; z-index: -100; left: -5000px; text-indent: -5000px; }
.cloak { visibility: hidden; }
.border { border: 1px solid #CCCCCC; }
#container #content .border-top{border-top:1px solid #E5E5E5;}

.rnib { margin: 0 15px; text-align: right; }

a.welsh-language 
{
	float:right;
}

/********************************** ENHANCED SEARCH PAGE  *********************************************************/

.full .subcontent{padding:11px 15px 15px;}
.full .subcontent p{padding-top:0;}
.search-tabs{margin:0;padding:0;list-style-type:none;border-bottom:1px solid #efefef;}
.search-tabs li{float:left;margin:0;padding:0;}
.search-tabs li a{display:block;min-width:72px;text-decoration:none;font-weight:bold; color:#6a6a6a;text-transform:uppercase;padding:10px 21px;background-color:#e5e6e5;margin-right:1px;position:relative;bottom:-1px;}
.search-tabs .active a{border-left:1px solid #efefef;border-top:1px solid #efefef;border-right:1px solid #efefef;background-color:#fff;padding-top:9px;color:#333333;}
.search-content{border:1px solid #e5e5e5;border-top:none;padding:30px 20px;}
.search-content label{width: auto; text-align: left;}
.search-content-js label{position: absolute; top: -9999px; left: -9999px;}
.search-content .text,
.search-content select{border:1px solid #a5acb2;margin:0;}
.search-content p.help-text{height: 3em;}
.search-content .text{padding-top: 2px; padding-bottom: 2px;}/* See also ie7.css and ie6.css */
.search-content .container-no-help-text{padding-bottom: 5em;}
#wwd-section .search-content form select{width: auto;}

.intro{padding:0 0 15px 15px}
.no-margin-top{margin-top:0;}
#container .no-top-padding{padding-top:0;}
#container .no-bottom-padding{padding-bottom:0;}
.search-results{border:1px solid #dedede;padding:10px;margin-top:0;}
.search-results li{background:url(/20110110150038oe_/http://www.passengerfocus.org.uk/img/bg-dashes.gif) repeat-x left bottom;padding-bottom:20px;}
.search-results h3{padding-bottom:0;}
.search-results span{display:block;margin-bottom:10px;}
.buttons .expand{float:left;background:url(/20110110150038oe_/http://www.passengerfocus.org.uk/img/icon_list_add.gif) no-repeat left center;padding-left:26px;margin-top:3px;}
.buttons .expand-collapse{background-image: url(/20110110150038oe_/http://www.passengerfocus.org.uk/img/icon_list_subtract.gif);}
.buttons a{float:right;border:none;}
.buttons img{border:none;}

.filter{margin-top:10px;}
.filter p{float:left;padding:0;margin-right:5px;}
.filter ul{margin:0;padding:0;list-style-type:none;}
.order li{float:left;border-left:2px solid #8f8f8f;margin-left:5px;}
.order .first{border:none;margin-left:0;}
.order li a{text-decoration:none;padding-left:5px;display:block;}
.order .active a{text-decoration:underline;padding-left:0;}

.filter .pagination{float:right;text-align:right;width:auto;}
.filter .pagination ul{float:left;}
.filter .pagination li{margin-bottom:0;}
#wwd-section .filter .pagination li a{padding:0;border:none;}
#wwd-section .filter .pagination .active a{text-decoration:underline;}

.accordian .subhead{background:#e01414 url(/20110110150038oe_/http://www.passengerfocus.org.uk/img/bg-subhead-red.gif) repeat-x left top;padding:6px 10px 6px 0;height:auto;border:none;margin-bottom:4px;}
.accordian .red-subhead a, .accordian .red-subhead h2, .accordian .red-subhead h3{color: #fff; text-transform: uppercase; letter-spacing: -1px; font-weight: bold; font-family: Arial, Helvetica, sans-serif; font-size: 115%; padding-left: 0;}
.js .accordian .red-subhead h2, .js  .accordian .red-subhead h3{font-size:100%;}
.accordian .subhead h2{padding:5px 0 0 0;width:180px;float:left;}
#content .accordian .subhead .expand{float:right;padding:0;padding-right:12px; }
.accordian .subhead .expand img{border:none;}

.alt{background-color:#fff;padding-top:4px;}
.no-refine{padding-top:3em;}
.subhead-alt h2{padding-bottom:7px;}
.alt h2{margin-right:10px;border-bottom:3px solid #eaeaea;width:auto;margin-bottom:4px;}
.alt .subhead h3{float:left;width:175px;border:none;margin:0;padding:0;}
#content .refine .subhead h2, #content .refine .subhead h3{padding:0;width:175px;color:#404040;text-transform:uppercase;font-size:115%;font-weight:bold;letter-spacing:-1px;font-family:Arial, Helvetica, sans-serif;}
.js .refine .subhead h3 a, .js .refine .subhead h3,  .js  .refine .subhead h2 {padding:0;line-height:1em;background:#e8e8e8 url(/20110110150038oe_/http://www.passengerfocus.org.uk/img/icon-subhead-arrow-down.gif) no-repeat right bottom;min-height:29px;padding:11px 60px 0 10px;margin:0;border-top:4px solid 4px solid #ffffff;}
.js .refine .subhead h3, .js .refine .subhead h2{padding:0;}
#content .refine .subhead-expanded h3 a{background-image: url(/20110110150038oe_/http://www.passengerfocus.org.uk/img/icon-subhead-arrow-up.gif);}
.refine .subhead{/*margin-bottom:4px; border-bottom:4px solid #f8f8f8;*/background:#e8e8e8 url(/20110110150038oe_/http://www.passengerfocus.org.uk/img/icon-subhead-arrow-down.gif) no-repeat right bottom; min-height:29px;padding:11px 60px 0 10px;border-top:4px solid 4px solid #ffffff;}
.js .refine .subhead{ min-height:38px;padding:0;background:none;height:auto;border:none; }
.js #content .refine .subhead h3{width:100%;}

.refine .accordian-content{display:block;background-color:#fff;border-top:3px solid #f8f8f8;margin-top:2px;}
.refine .accordian-content{padding:0 10px 0 0;}
.refine .accordian-content ul{padding:0;border-bottom:3px solid #eaeaea;margin-bottom:4px;}
.refine .accordian-content li{margin:0;position:relative;}
.refine li .remove{position:absolute;right:3px;top:6px;}
.refine li a img{border:none;}
.js .alt .subhead a,.alt .subhead h3,
.alt .accordian-content .category a{text-decoration:none;padding:3px 0 3px 10px;display:block;}
.alt .accordian-content a.regular{display: inline; padding: 0; text-decoration: underline;}
.alt .active{background-color:#e5e5e5;}
.js .alt .subhead h3{padding:0;}

.js .collapsed{display:none;}
.js .accordian-content{display:none;}
.js .accordian-content-expanded{display:block;}